{
  "Name": "4-1-2-3 DM WB",
  "Positions": [
    "Goalkeeper",
    "WingBackLeft",
    "WingBackRight",
    "DefenderCentral",
    "DefenderCentral",
    "DefensiveMidfielder",
    "MidfielderCentral",
    "MidfielderCentral",
    "Striker",
    "Striker",
    "Striker"
  ]
}